#SPDR_breadcrumb,
#SPDR_content .module_header,
#SPDR_content .columns {
    display: none;
}
#SPDR_content {
    background: none;
    padding: 0;
}
#SPDR_content .content_area {
    width: 100%;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

#xlc_outlook {
    background-color: #fff;
    letter-spacing: 0;
    color: #273533;
}

#xlc_outlook .container {
    max-width: 1000px;
    margin: 0 auto;
}

#xlc_outlook h2 {
    color: #000000;
    font-size: 50px;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 40px;
    text-transform: none;
    margin-top: 25px;
}

#xlc_outlook h3 {
    font-size: 32px;
    line-height: 1em;
    margin-bottom: 40px;
    text-transform: none;
}

#xlc_outlook p {
    font-size: 24px;
    line-height: 1.25;
    color: #273F33;
}

#xlc_outlook a {
    color: #79C9A4;
    font-weight: bold;
}

#xlc_outlook a:hover {
    text-decoration: underline;
}

#xlc_outlook .items {
    padding: 0;
    list-style: none;
}

#xlc_outlook .item {
    float: left;
    padding: 20px;
    width: 33%;
    padding-top: 40px;
    padding-bottom: 40px;

}
#xlc_outlook .item .game-link {
    display: block;
    margin: 500px 400px 20px;
    background-color: #273F33;
}

#xlc_outlook .game-link {
    background-color: #273F33;
    border: 1px solid #273F33;
    box-shadow: none;
    text-transform: none;
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    line-height: 1;
    padding:15px 50px;
    position: absolute;
    left: 50%;
    margin-left: -115px;
    bottom: -20px;
}

#xlc_outlook .game-link:hover {
    color: #79c9a4;
    border: 1px solid #79c9a4;
    background-color: #fff;
    text-decoration: none;
}

#xlc_outlook .game-link:after {
    content: '';
    margin-left: 10px;
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #fff;
}

#xlc_outlook .game-link:hover:after {
    border-left: 10px solid #79C9A4;
}

#xlc_outlook .btn-white {
    color: #fff;
    border: 1px solid #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
}

#xlc_outlook .btn-white:after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

#xlc_outlook .btn-white:hover {
    color: #79C9A4;
    background-color: #fff;
}

#xlc_outlook .btn-white:hover:after {
    border-bottom-color: #79C9A4;
    border-right-color: #79C9A4;
}

#xlc_outlook .btn.protectedDoc:after {
    background: url(/images/spdr_sprites.png) no-repeat 0 -8096px;
    padding-left: 14px;
}
#banner {
    background: url(/images/game_v3.jpg) no-repeat center center;
    background-color: #0fd2b2;
    padding-top: 500px;
    position: relative; 
}

/* #banner h1 {
    font-size: 150px;
    text-transform: uppercase;
    font-family: "Knockout 67 B", "Knockout 67 A", "Smart Sans W02 Light";
    line-height: 120px;
    font-weight: normal;
    margin-bottom: 10px;
    color: #fff
}
#banner h2 {
    margin-bottom: 10px;
    color: #fff
} */

#intro{
    margin-top: 60px;
}

#getmore h2 {
    font-size: 50px;
    color: #273F33;
    margin-bottom: 0px;
    margin-top: 0px
}

#getmore h3 {
    font-size: 26px;
    color: #273F33;
    line-height: 1.25;
    font-weight: bold;
    margin-bottom: 15px;
}
#insight{
    margin: 60px auto;
}
#insight h2{
    color: #273F33;
    font-size:48px;
    font-weight: bold;
    border-bottom: none;
}
#insight .insight-left{
    width: 30%;
    margin-right: 5%;
    border-top: 10px solid #273F33;
    padding-top: 20px;
}
#insight .insight-right{
    border-top: 5px solid #273F33;
    width: 65%;
    padding-top: 20px;
}
#insight .insight-left,
#insight .insight-right{
    float: left;
}
#insight .insight-right .etf-info{
    display: inline-block;
    width: 72%;
    font-size: 22px;
}
#insight .insight-right .readNow{
    font-size: 22px; 
    float: right;
    padding-right: 10px;
}
#insight .insight-right .readNow::after{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #79C9A4;
    border-right: 2px solid #79C9A4;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

#buyetf {
    padding: 44px 0;
    background-color: #273F33;
    color: #fff;
}

#buyetf h2 {
    font-size: 40px;
    color: #fff;
    margin-bottom: 30px;
    margin-top: 0px;
    border-bottom: none;
}

#buyetf p {
    font-size: 20px;
    line-height: 1.25;
    color: #fff;
}

#buyetf .item2 .key {
    font-size: 32px;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 10px;
}

#buyetf .item2 {
    float: left;
    width: 33.33%;
    padding-right: 35px;
}
#buyetf .item2:last-child {
    padding-right:0px;
}

#buyetf .item2 p {
    margin-bottom: 20px;
}
#buyetf .item2:first-child p{
    margin-bottom: 30px;
}
#buyetf .telephone,
#buyetf .telephone:hover {
    color: #fff;
    font-weight: bold;
}

#buyetf a:hover {
    text-decoration: none;
}

.modal {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.25);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    z-index: 1000;
}

.modal-main {
    width: 820px;
    background-color: #273F33;
    margin: 10px auto;
    border-radius: 5px;
    position: relative;
    padding: 20px 50px;
}

.close-modal {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
    background: url(/images/spdr_sprites.png) 0 -7700px no-repeat;
}

.modal .modal-content {
    color: #000;
    font-size: 16px;
}

.modal h4 {
    font-size: 30px;
    font-weight: bold;
    text-transform: none;
    margin-bottom: 30px;
}
#getmore img {
    border: 0 none;
    margin-bottom: 20px;
}
/*TCO-game start*/
#TCO-game.game-overlay {
    background: #fff;
    position: absolute;
    top: 0px;
    padding: 20px;
    padding-top: 45px;
    z-index: 11;
    width: 100%;
    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#TCO-game .game-container {
    position: relative;
    height: 0;
    padding-bottom: 68.011257%;
    overflow: hidden;
    margin: 0 auto;
}

#TCO-game .game {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    overflow-x: hidden;
    overflow-y: scroll;
}

#TCO-game .close_overlay {
    background: url(/images/spdr_sprites_au.png) no-repeat 0 -1200px;
    display: block;
    height: 22px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 32px;
    z-index: 12;
}

/*TCO-game end*/
@media (max-width:1024px){
    #banner{
        background-size: 100%;
    }
}
@media (max-width:1023px){
    #banner{
        background-size: 100% 85%;
    }
    #buyetf h2{
        margin-bottom:20px;
    }
    #buyetf p,
    #xlc_outlook .btn-white{
        font-size: 20px;
    }
}
@media (max-width:767px){
    #buyetf .item2{
        width:95%;
        margin-bottom: 40px;
        padding-right: 0;
        float: none;
    }
    #banner{
        background-size: 100% 70%;
        padding-top: 345px;
    }
    #buyetf h2{
        font-size: 36px;
    }
    #buyetf .item2 .key {
        font-size: 26px;
    }
    #buyetf p{
        font-size: 18px;
    }
    #xlc_outlook p{
        font-size: 20px;
    }
    #insight .insight-right,
    #insight .insight-left{
        width: 100%;
        border-top:none;
    }
    #insight .insight-right p:first-child{
        margin-bottom: 30px;
    }
    #insight h2{
        border-top: 8px solid #273F33;
        padding-top: 20px;
    }
    #xlc_outlook .game-link{
        padding: 10px 22px;
        margin-left:-85px;
    }
    #buyetf{
        padding: 40px 0 10px 0;
    }
    #buyetf .item2:last-child{
        margin-bottom: 0px;
    }
    #insight .insight-right .etf-info{
        width: 100%;
        font-size: 20px;
        padding-bottom: 5px;
        line-height: 1.2;
    }
    #insight{
        margin: 30px 0;
    }
    #insight .insight-right .readNow{
    display: block;
    float: none;
    }
}
@media (max-width:500px){
    #insight h2{
        font-size:40px;
    }
    #xlc_outlook .game-link{
        font-size: 20px;
    }
    #buyetf p, #xlc_outlook .btn-white{
        font-size: 18px;
    }
    #buyetf .item2:first-child{
        margin-bottom: 50px;
    }
}
